
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url('../fonts/ptsans/regular.woff') format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans'), local('PTSans-Bold'), url('../fonts/ptsans/bold.woff') format('woff');
}

body {
	height: 100%;
	font-family: 'PT Sans', 'Roboto Condensed', "Lato", Helvetica, Arial, sans-serif;
	line-height: 1.5;
	color: #333;
	background: #654fa1;
	background: -webkit-gradient(linear, left top, left bottom, from(#654fa1), to(#8a58bb));
	background: linear-gradient(to bottom, #654fa1, #8a58bb);
}

#sidebar {
	width: 240px;
	height: 100%;
	padding-bottom: 100px;
	position: fixed;
	z-index: 1;
	overflow: auto;
	color: #f1f1f1;
	-webkit-transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
	transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
	-webkit-overflow-scrolling: touch;
}


.container-fluid {
	padding : 0 25px;
}

.menu-block {
	font-size: 12px;
	font-weight: 400;
	position: fixed;
	padding-bottom: 150px;
	height: 100%;
	width: 240px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.menu-block .nav > li > a {
	color: #e7f1fc;
	position: relative;
	padding: 0;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.menu-block .nav > li > a:hover {
	background: rgba(222, 222, 222, 0.05);
}

.menu-block .icon {
	font-size: 16px;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	display: inline-block;
}

.menu-block .menu-block-label {
	padding: 0 15px;
	display: inline-block;
	height: 58px;
	line-height: 58px;
}

.menu-block .menu-block-sub {
	background: rgba(222, 222, 222, 0.05);
	padding-left: 60px;
	display: none;
	position: relative;
}

.menu-block .active .menu-block-sub {
	display: block;
}

.menu-block .menu-block-sub li:before {
	content: '-';
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	top: 10px;
	left: -14px;
}

.menu-block .menu-block-sub li a {
	padding: 10px 15px;
}
.menu-block .menu-block-sub li a:focus, 
.menu-block .menu-block-sub li a:hover, 
.menu-block .menu-block-sub li a:active, 
.menu-block .menu-block-sub li a.active {
	background: none;
}
.menu-block .menu-block-sub li a.active {
	font-weight: bold;
}

.menu-block .menu-block-sub li {
	position: relative;
}


#main-wrapper {
	position: relative;
	z-index: 2;
	margin-left: 240px;
	background: #ffffff;
	min-height: 100vh;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.mini-sidebar #main-wrapper {
	margin-left: 60px;
}

#main-wrapper.no-sidebar {
	margin-left: 0;
	background:transparent;
}

#main-wrapper.error-403 {
	background:transparent;
}
.content-wrapper.client-details{
	background:transparent;
}


.content-wrapper {
	position: relative;
	min-height: 100vh;
	padding-top: 60px;
	background-color: #f7f7f7;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


#topbar {
	height: 60px;
	border-bottom: 1px solid #eee;
	position: fixed;
	z-index: 100;
	background: #ffffff;
	top: 0;
	left: 240px;
	// width: calc(100% - 240px);
	right:0;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.mini-sidebar #topbar {
	left: 60px;
}



.topbar-togger {
	float: left;
	line-height: 60px;
	height: 60px;
	width: 60px;
	text-align: center;
	position: relative;
	z-index: 2;
}

#topbar .topbar-wrapper-logo {
	text-align: center;
	display: block;
	position: relative;
	z-index: 1;
	font-weight: 800;
	line-height: 60px;
	height: 60px;
	display: inline-block;
}

#topbar .topbar-wrapper-mobile-nav {
	float: left;
}
#topbar .topbar-wrapper-nav {
	float: right;
}

#topbar .nav-link {
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	line-height: 60px;
	height: 60px;
	padding-top: 0;
	padding-bottom: 0;
}





/** 
 * .mainmenu-block => #sidebar
 * .main-wrapper => #main-wrapper
 * .topbar-wrapper => #topbar
 */
@media (min-width: 992px) {
	.mini-sidebar #main-wrapper { margin-left: 60px; }
	.mini-sidebar #sidebar { width: 60px; }
	.mini-sidebar #sidebar .header,
	.mini-sidebar #sidebar .menu-block-label,
	.mini-sidebar #sidebar .menu-block-has-sub a:after,
	.mini-sidebar #sidebar .badge {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		visibility: hidden;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out; 
	}
	.mini-sidebar #sidebar:hover { width: 240px; }
	.mini-sidebar #sidebar:hover .header,
	.mini-sidebar #sidebar:hover .menu-block-label,
	.mini-sidebar #sidebar:hover .menu-block-has-sub a:after,
	.mini-sidebar #sidebar:hover .badge,
	.mini-sidebar #sidebar:hover .header {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		visibility: visible;
		hero_transition-delay: .1s; 
	}
	.mini-sidebar #sidebar:hover ~ #main-wrapper { margin-left: 240px; }
	.mini-sidebar #sidebar:hover ~ #main-wrapper #topbar { left: 240px; right:0; }
}

@media (max-width: 991px) {
	#main-wrapper { margin-left: 0; }
	#topbar { left: 0; width: 100%; }
	.mini-sidebar { overflow-x: hidden !important; position: fixed; width: 100%; }
	.mini-sidebar #topbar { margin-left: 180px; }
	.mini-sidebar #main-wrapper { margin-left: 240px; }
}




.dropdown-menu-side.dropdown-menu {
	position: fixed;
	padding: 0;
	padding-bottom: 60px;
	top: 60px;
	right: 0;
	left: auto;
	z-index: 3;
	height: 100vh;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	-webkit-box-shadow: -3px 6px 10px rgba(0, 0, 0, 0.1);
	box-shadow: -3px 6px 10px rgba(0, 0, 0, 0.1);
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	width: 350px;
	display: block;
	-webkit-transform: translateX(100%) translateZ(0);
	transform: translateX(100%) translateZ(0);
}


.dropdown.open .dropdown-menu-side.dropdown-menu {
	-webkit-transform: translateX(0) translateZ(0);
	transform: translateX(0) translateZ(0);
}


.panel-wrapper .panel {
	margin-top: 22.5px;
	margin-top: 1.875rem;
}
.panel {
	margin-bottom: 24px;
	margin-bottom: 2rem;
	background-color: #ffffff;
	border: none;
	position: relative;
	margin-bottom: 0;
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
	border-radius: 0px
}

.nav-quick,
.nav-inline,
.nav-tabs {
	border: none;
}
	.nav-quick > li a,
	.nav-inline > li a,
	.nav-tabs > li a {
		color: #B9B9B9; 
	}
    .nav-quick > li.active a,
    .nav-quick > li.active a:focus,
    .nav-quick > li.active a:hover,
    .nav-quick > li a:focus,
    .nav-quick > li a:hover,
    .nav-inline > li.active a,
    .nav-inline > li.active a:focus,
    .nav-inline > li.active a:hover,
    .nav-inline > li a:focus,
    .nav-inline > li a:hover,
    .nav-tabs > li.active a,
    .nav-tabs > li.active a:focus,
    .nav-tabs > li.active a:hover,
    .nav-tabs > li a:focus,
    .nav-tabs > li a:hover {
      border: none;
      background-color: transparent;
      color: #4183D7; }
  .nav-quick.nav-justified,
  .nav-inline.nav-justified,
  .nav-tabs.nav-justified {
    width: 100%;
    overflow: auto; }
      .nav-quick.nav-justified > li > a,
      .nav-inline.nav-justified > li > a,
      .nav-tabs.nav-justified > li > a {
        border-bottom: 1px solid #ddd;
        padding: 0.5em 1em; }
        @media all and (max-width: 992px) {
          .nav-quick.nav-justified > li > a,
          .nav-inline.nav-justified > li > a,
          .nav-tabs.nav-justified > li > a {
            padding: 8px 10px;
            font-size: 12px; } }
    .nav-quick.nav-justified > .active > a, .nav-quick.nav-justified > .active > a:focus, .nav-quick.nav-justified > .active > a:hover,
    .nav-quick.nav-justified > .active > a:hover,
    .nav-quick.nav-justified > .active > a:hover:focus,
    .nav-quick.nav-justified > .active > a:hover:hover,
    .nav-inline.nav-justified > .active > a,
    .nav-inline.nav-justified > .active > a:focus,
    .nav-inline.nav-justified > .active > a:hover,
    .nav-inline.nav-justified > .active > a:hover,
    .nav-inline.nav-justified > .active > a:hover:focus,
    .nav-inline.nav-justified > .active > a:hover:hover,
    .nav-tabs.nav-justified > .active > a,
    .nav-tabs.nav-justified > .active > a:focus,
    .nav-tabs.nav-justified > .active > a:hover,
    .nav-tabs.nav-justified > .active > a:hover,
    .nav-tabs.nav-justified > .active > a:hover:focus,
    .nav-tabs.nav-justified > .active > a:hover:hover {
      color: #4183D7;
      background-color: transparent;
      border-top: none;
      border-left: none;
      border-right: none;
      border-bottom-color: #4183D7; }
  .nav-quick .nav-item,
  .nav-inline .nav-item,
  .nav-tabs .nav-item {
    float: left;
    margin-bottom: 0; }
    .nav-quick .nav-item + .nav-item,
    .nav-inline .nav-item + .nav-item,
    .nav-tabs .nav-item + .nav-item {
      margin-left: 6px;
      margin-left: .5rem; }
  .nav-quick .nav-link,
  .nav-inline .nav-link,
  .nav-tabs .nav-link {
    display: block;
    padding: 0.5em 1em;
    border-top: none;
    border-left: none;
    border-right: none;
    position: relative;
    border-radius: 2px 2px 0 0; }
    .nav-quick .nav-link:focus, .nav-quick .nav-link:hover,
    .nav-inline .nav-link:focus,
    .nav-inline .nav-link:hover,
    .nav-tabs .nav-link:focus,
    .nav-tabs .nav-link:hover {
      border-bottom-color: #4183D7; }
    .nav-quick .nav-link.disabled, .nav-quick .nav-link.disabled:focus, .nav-quick .nav-link.disabled:hover,
    .nav-inline .nav-link.disabled,
    .nav-inline .nav-link.disabled:focus,
    .nav-inline .nav-link.disabled:hover,
    .nav-tabs .nav-link.disabled,
    .nav-tabs .nav-link.disabled:focus,
    .nav-tabs .nav-link.disabled:hover {
      color: #CECECE;
      background-color: transparent;
      border-color: transparent; }
  .nav-quick .nav-link.active, .nav-quick .nav-link.active:focus, .nav-quick .nav-link.active:hover,
  .nav-quick .nav-item.open .nav-link,
  .nav-quick .nav-item.open .nav-link:focus,
  .nav-quick .nav-item.open .nav-link:hover,
  .nav-inline .nav-link.active,
  .nav-inline .nav-link.active:focus,
  .nav-inline .nav-link.active:hover,
  .nav-inline .nav-item.open .nav-link,
  .nav-inline .nav-item.open .nav-link:focus,
  .nav-inline .nav-item.open .nav-link:hover,
  .nav-tabs .nav-link.active,
  .nav-tabs .nav-link.active:focus,
  .nav-tabs .nav-link.active:hover,
  .nav-tabs .nav-item.open .nav-link,
  .nav-tabs .nav-item.open .nav-link:focus,
  .nav-tabs .nav-item.open .nav-link:hover {
    color: #4183D7;
    background-color: #ffffff;
    border-bottom-color: #4183D7;
}
  .nav-quick.nav-tabs-icon-only .nav-link,
  .nav-inline.nav-tabs-icon-only .nav-link,
  .nav-tabs.nav-tabs-icon-only .nav-link {
    border-bottom: none; }

.nav-quick {
  width: 100%;
  white-space: nowrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around; }
  @media (max-width: 991px) {
    .nav-quick {
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between; } }
  .nav-quick .nav-item {
    float: none; }
    @media (max-width: 991px) {
      .nav-quick .nav-item {
        min-width: 80px; } }

.tab-pane {
	padding: 36px 36px !important;
	padding: 3rem 3rem !important;
}



.hidden-xs-up {
	display: none !important; 
}

@media (max-width: 543px) {
	.hidden-xs-down {
		display: none !important; } 
}

@media (min-width: 544px) {
	.hidden-sm-up {
		display: none !important; 
	}
}

@media (max-width: 767px) {
	.hidden-sm-down {
		display: none !important; 
	} 
}

@media (min-width: 768px) {
	.hidden-md-up {
		display: none !important; 
	} 
}

@media (max-width: 991px) {
	.hidden-md-down {
		display: none !important; 
	} 
}

@media (min-width: 992px) {
	.hidden-lg-up {
		display: none !important; 
	} 
}

@media (max-width: 1199px) {
	.hidden-lg-down {
		display: none !important; 
	} 
}

@media (min-width: 1200px) {
	.hidden-xl-up {
		display: none !important; 
	} 
}

.hidden-xl-down {
	display: none !important; 
}


.widget {
	background: #ffffff;
}
.hiddenRow { 
	padding:0 !important;
	border: none !important;
}

.panel-heading .widget-icon {
	font-size:60px;
	padding:10px 20px 20px;
	text-align:center;
}
.panel-heading .widget-text {
	text-align: center;
	font-size:24px;
	padding: 0.9375rem;
	font-weight: 300;
}
.panel-heading .widget-text.text-small {
	font-size:20px;
}
.no-paddings { padding: 0; }

.widget-body {
	max-height: 300px;
	overflow-y: auto;
}

.widget-body .tab-pane {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#client-logo {
	margin-bottom: 40px;
}

.panel-heading {
	font-weight: 300;
	text-transform: uppercase
}

.table-no-border > thead > tr > th {
	border-width: 1px;
}
.table-no-border > tbody > tr > td {
	border:none;
}



#datepicker-inline .datepicker-inline {
	width: 100%;
}
#datepicker-inline .datepicker-inline .table-condensed {
	width: 100%;
}

.row-margin-top {
	margin-top: 20px;
}


.bg-primary { background-color:#4183D7; color: #ffffff; }
.bg-primary .bg-lighten { background-color: #5691db; color: #ffffff; }
.bg-success { background-color: #00AA90; color: #ffffff; }
.bg-success .bg-lighten { background-color: #00c4a6; color: #ffffff; }
.bg-warning { background-color: #F4B350; color: #ffffff; }
.bg-warning .bg-lighten { background-color: #f6bd68; color: #ffffff; }
.bg-danger { background-color: #d9534f; color: #ffffff; }
.bg-danger .bg-lighten { background-color: #EC7E7B; color: #ffffff; }


.bg-migration-new { background-color: #e9e9e9; color: #444; }
.bg-migration-new-lighten { background-color: #f1f1f1; color: #444; }
.bg-migration-planning { background-color: #F4B350; color: #ffffff; }
.bg-migration-planning-lighten { background-color: #f6bd68; color: #ffffff; }
.bg-migration-waiting { background-color: #2cc8d2; color: #ffffff; }
.bg-migration-waiting-lighten { background-color: #41CED7; color: #ffffff; }
.bg-migration-running { background-color: #5691db; color: #ffffff; }
.bg-migration-running-lighten { background-color: #4183D7; color: #ffffff; }
.bg-migration-completed { background-color: #00AA90; color: #ffffff; }
.bg-migration-completed-lighten { background-color: #00c4a6; color: #ffffff; }

.bg-mailbox-waiting { background-color: #e9e9e9; color: #ccc; }
.bg-mailbox-waiting-lighten { background-color: #f1f1f1; color: #; }
.bg-mailbox-running { background-color: #5691db; color: #ffffff; }
.bg-mailbox-running-lighten { background-color: #4183D7; color: #ffffff; }
.bg-mailbox-completed { background-color: #00AA90; color: #ffffff; }
.bg-mailbox-completed-lighten { background-color: #00c4a6; color: #ffffff; }

.bg-website-waiting { background-color: #e9e9e9; color: #ccc; }
.bg-website-waiting-lighten { background-color: #f1f1f1; color: #; }
.bg-website-running { background-color: #5691db; color: #ffffff; }
.bg-website-running-lighten { background-color: #4183D7; color: #ffffff; }
.bg-website-completed { background-color: #00AA90; color: #ffffff; }
.bg-website-completed-lighten { background-color: #00c4a6; color: #ffffff; }


.clickable { cursor: pointer; }



.ajax-loading {
	min-height: 300px;
	position: relative;
}
.ajax-loading .loader.loading {
	display: block;
	position: absolute;
	top:0;
	left:0;
	right: 0;
	bottom: 0;
	background: rgba(255,255,255,0.4);
	font-size: 80px;
	padding-top:45px;
	text-align: center;
}
.ajax-content {
	display: none;
}


.ion-spin-animation { -webkit-animation: spin 1s infinite linear; -moz-animation: spin 1s infinite linear; -o-animation: spin 1s infinite linear; animation: spin 1s infinite linear; }

@-moz-keyframes spin { 0% { -moz-transform: rotate(0deg); }
    100% { -moz-transform: rotate(359deg); } }
@-webkit-keyframes spin { 0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(359deg); } }
@-o-keyframes spin { 0% { -o-transform: rotate(0deg); }
    100% { -o-transform: rotate(359deg); } }
@-ms-keyframes spin { 0% { -ms-transform: rotate(0deg); }
    100% { -ms-transform: rotate(359deg); } }
@keyframes spin { 0% { transform: rotate(0deg); }
    100% { transform: rotate(359deg); } }
.ion-load-a.ion-spin-animation { -webkit-animation-timing-function: steps(8, start); -moz-animation-timing-function: steps(8, start); animation-timing-function: steps(8, start); }


.progress.progress-minimal {
	height: 2px;
	margin-bottom: 0;
}

textarea:hover, 
input[type="text"]:hover, 
textarea:active, 
input[type="text"]:active, 
textarea:focus, 
input[type="text"]:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active
{
    outline:0px !important;
    -webkit-appearance:none;
}


#login-form {
  width: 320px;
  margin: 0 auto;
  padding: 15% 20px 20px;
  position: relative; }
  #login-form #login-avatar {
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    perspective: 800px;
    height: 168px;
    /* front pane, placed above back */
    /* back, initially hidden pane */ }
    #login-form #login-avatar.rotate .avatar-wrapper {
      -webkit-transform: rotateY(180deg);
      -moz-transform: rotateY(180deg);
      -o-transform: rotateY(180deg);
      transform: rotateY(180deg); }
    #login-form #login-avatar .avatar-wrapper {
      -webkit-transition: -webkit-transform .5s;
      -moz-transition: -moz-transform .5s;
      -o-transition: -o-transform .5s;
      transition: transform .5s;
      -webkit-transform-style: preserve-3d;
      -moz-transform-style: preserve-3d;
      -o-transform-style: preserve-3d;
      transform-style: preserve-3d;
      position: relative; }
    #login-form #login-avatar .front, #login-form #login-avatar .back {
      -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      -o-backface-visibility: hidden;
      backface-visibility: hidden;
      position: absolute;
      top: 0;
      left: 0; }
    #login-form #login-avatar .front {
      z-index: 2; }
    #login-form #login-avatar .back {
      -webkit-transform: rotateY(180deg);
      -moz-transform: rotateY(180deg);
      -o-transform: rotateY(180deg);
      transform: rotateY(180deg);
      z-index: 3; }
    #login-form #login-avatar .front, #login-form #login-avatar .back {
      width: 100%;
      height: 128px; }
  #login-form h3 {
    overflow: hidden;
    padding: 0;
    width: 128px;
    height: 128px;
    margin: 0 auto;
    font-size: 3.5em;
    line-height: 120px;
    color: rgba(229, 219, 238, 0.9);
    text-transform: uppercase;
    text-align: center;
    text-align: center;
    -moz-animation-delay: 0.5s;
    -webkit-animation-duration: 0.5s;
    /* Chrome, Safari, Opera */
    -o-animation-duration: 0.5s;
    animation-duration: 0.5s;
    background: rgba(179, 150, 205, 0.3);
    border: 0.14em solid rgba(229, 219, 238, 0.9);
    border-radius: 50%; }
    #login-form h3.error {
      border-color: rgba(255, 50, 50, 0.9);
      -webkit-transition: border 500ms ease-out;
      -moz-transition: border 500ms ease-out;
      -o-transition: border 500ms ease-out;
      transition: border 500ms ease-out; }
  #login-form #login-msg {
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #fff;
    margin-top: 1em;
    text-align: center; }
  #login-form form {
    margin: 2em 0; }
  #login-form .deley-1 {
    -moz-animation-delay: 1s;
    -webkit-animation-delay: 1s;
    /* Chrome, Safari, Opera */
    -o-animation-delay: 1s;
    animation-delay: 1s; }
  #login-form .deley-03 {
    -moz-animation-delay: 0.3s;
    -webkit-animation-delay: 0.3s;
    /* Chrome, Safari, Opera */
    -o-animation-delay: 0.3s;
    animation-delay: 0.3s; }
  #login-form .input-wrapper {
    font-size: 1.1em;
    position: relative; }
    #login-form .input-wrapper.login:after, #login-form .input-wrapper.password:after {
      position: absolute;
      left: 0.5em;
      top: 0.8em;
      font-family: "Ionicons";
      color: #fff; }
    #login-form .input-wrapper.login:after {
      content: '\f47e'; }
    #login-form .input-wrapper.password:after {
      content: '\f392'; }
  #login-form input {
    font-size: 1em;
    letter-spacing: 1px;
    color: #ccb9dd;
    background: transparent;
    border: none;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    color: #fff;
    width: 100%;
    margin: 0em 0em 1em;
    padding: 0.7em 0.7em 0.7em 2em;
    /* Firefox 18- */
    /* Firefox 19+ */ }
    #login-form input::-webkit-input-placeholder {
      color: #c0a7d5; }
    #login-form input:-moz-placeholder {
      color: #c0a7d5; }
    #login-form input::-moz-placeholder {
      color: #c0a7d5; }
    #login-form input:-ms-input-placeholder {
      color: #c0a7d5; }
    #login-form input:focus {
      border-bottom-color: #ccb9dd; }

#login-form .btn {
  border: none;
  padding: 0.8em;
  font-size: 1em;
  margin-top: 0.8em; }
  #login-form .btn.btn-transparent {
    color: #fff;
    background: rgba(179, 150, 205, 0.3);
    border: 2px solid rgba(229, 219, 238, 0.9); }
  #login-form .btn.btn-full {
    width: 100%; }


/* BEGIN Iris */

.greenbg{
	background-color: rgba(40,167,69,0.3);
}
.yellowbg{
	background-color: rgba(255,242,0,0.3);
}
.orangebg{
	background-color: rgba(247,148,29,0.3);
}
.redbg{
	background-color: rgba(255,0,0,0.3);
}
.greybg{
	background-color: rgba(137,137,137,0.3);
}

.small-circle{
	display:inline-block;
	width:16px;
	height:16px;
	border-radius:50%;
}
.red-circle{
background-color: red; 
}

.green-red-circle{
background: linear-gradient( 90deg, green 50%, red 50% ); 
}

.red-green-circle{
background: linear-gradient( 90deg, red 50%, green 50% ); 
}
.green-circle{
background-color: green; 
}
/* END Iris */